
Application: gvSIG desktop - gvSIG bugs #1994
In editing, "Remove row" behaves in a strange way
08/21/2013 01:53 PM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category:
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

"Remove row" behaves in a strange way:

- The option is not enabled when it should
- pagination of values does not work well.

History
#1 - 08/21/2013 02:03 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Fixed iterations in editing mode.

gvsig-desktop:r40629

#2 - 01/13/2014 09:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/27/2014 06:19 PM - Álvaro Anguix
- Status changed from Fixed to Closed
